import { Data } from "../Data";

/**
 * 外来宠物养成-道具兑换接口
 */
export class ToyExchangesData extends Data {
    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
    }
}